## ZendX_Console_Exception

Description

Exception class for ZendX_Console

- copyright: Copyright (c) 2005-2008 Zend Technologies USA Inc. (http://www.zend.com)
- usedby: ZendX_Console_Process_Exception
- license: New BSD License
- uses: Zend_Exception

Located in /Console/Exception.php (line 36)

    Zend_Exception
       |
       --ZendX_Exception
          |
          --ZendX_Console_Exception

Direct descendents

Class | Description
--- | ---
ZendX_Console_Process_Exception | Exception class for ZendX_Console_Process

Documentation generated on Mon, 24 Aug 2009 17:58:45 -0700 by phpDocumentor 1.4.2